﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat; color:#321100;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
a,p,ul,li,h1,h2,h3,h4,img,dl,dt,dd,B,span{ margin:0; padding:0;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#321100;}
a:hover{ text-decoration: underline; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#630; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

.topnavbg{width:100%; height:29px; margin:0px ; padding:0px; background:#f7f7f7; border-bottom:1px solid #f8ba0e;}
.topnavbg .topnav {width:1000px; height:29px; line-height:29px;  margin:0 auto; color:#999; }
.topnavbg .topnav .nav{ width:300px; height:29px; line-height:29px;  text-align:right; background:url(../images/topnav.jpg) no-repeat 70px 7px; float:right; padding-right:40px;}
.topnav .nav a{height:29px; line-height:29px; text-decoration:none; color:#999; padding-left:29px; }
.topnav .nav a:hover{text-decoration:underline;color:#f60;}


.top{ width:980px; height:100px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; }
.top .logo{ max-width:600px; max-height:80px;padding:20px 0 0 40px; margin:0px; float:left;}

.top .topright{width:300px;margin:0; padding:0; float:right;height:100px; background:url(../images/righttop.png) no-repeat bottom; padding-right:20px;}
.top .topright .tel{ margin:0; padding:0; float:right; padding-right:29px;}

/* 搜索栏 */
.search{width:183px; height:31px; margin:8px 10px 10px 0px; padding:0; float:right; padding-right:20px; padding-top:10px;}
.search input { line-height: 31px; margin: 0px;height: 31px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:153px; height:31px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:30px;height:31px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 导航层 */
/* 导航层 */
.menu{ width:955px; height:45px; line-height:51px; margin:0px auto;overflow:hidden;background:url(../images/menubg.png) no-repeat; padding-left:45px; padding-top:4px;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:110px;height:51px;display:block;line-height:51px;margin:0px; float:left;background:url(../images/menuline.jpg) no-repeat right center;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#8c4500;text-align:center;width:110px;height:51px;display:block; line-height:51px;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#fff;width:110px;height:51px; line-height:51px; background:url(../images/menuhover.png) no-repeat center;}


/* banner */
.banner{ width:1000px; height:330px; margin:0px auto;padding:0; margin-top:12px;}

/* 首页主体定义 */
.main{ width:968px; height:auto; height:1%; margin:0 auto;padding:0 15px; padding-top:15px; background:#fff; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:200px; height:auto;margin:0px; padding:0px;float:left; background:url(../images/leftbg.jpg) no-repeat; padding-right:15px;}

.title { height:30px;padding:0px; padding-left:20px; margin:0px;  background:url(../images/title.jpg) no-repeat 10px 10px; border-bottom:1px dashed #c99715; }
.title h2 {line-height: 30px;font-size:14px;  height: 30px; color:#333; padding-left:5px; margin:0px; float:left }

/* 首页分类 */
.iprolist{width:200px; height:auto; margin:0 auto; padding:0;  }
.iprolisttitle{ width:200px; height:29px;margin:0; padding:0; background:url(../images/prolisttitle.jpg) no-repeat; }

.listcontent{height:auto; margin:7px auto; padding:0; background:url(../images/content.gif) repeat-x;}
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; overflow:hidden; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom: 1px dashed #ccc; }
.listcontent ul li a{ text-align:left;height: 25px; line-height: 25px;display:block; text-decoration:none; font-weight:bold; background:url(../images/erji.jpg) no-repeat 10px 8px; margin:0; padding-left:25px;color:#e55c00;overflow:hidden;}
.listcontent ul li a:hover{color:#333; font-weight:bold;}
.listcontent ul li ul{margin: 0px; padding: 0px; background:none;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px; overflow:hidden; border:none;}
.listcontent ul li ul li a{text-align:left;height:24px;line-height:24px; margin:0px; padding-left:20px;background:url(../images/sanji.jpg) no-repeat 5px 7px; text-decoration:none; color:#630; font-weight:normal;overflow:hidden; }
.listcontent ul li ul li a:hover{color:#ff6600; font-weight:bold;}


/* 首页中间侧 */
.right{width:230px; height:auto; margin:0px; padding:0x;float:right;}
.right img{ margin:0; padding:0px; margin-bottom:15px;}

/* 首页新闻 */
.inews{width:230px; height:auto; margin:0; padding:0; overflow:hidden;}
.newstitle{ width:230px; height:30px;margin:0; padding:0; background:url(../images/newtitle.jpg) no-repeat; }
.newscontent{margin:0 auto; padding:0px;margin-top:7px; margin-bottom:5px;}
.newscontent ul{margin:0;padding:0px;text-align:left; }
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 8px 10px;padding-left:25px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:220px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}


/* 首页左侧联系我们 */
.icontact{width:200px; height:auto; margin-top:15px; padding:0; float:left;}
.icontitle{ width:200px; height:27px;margin:0; padding:0; background:url(../images/contacttitle.jpg) no-repeat; }
.ncontact{ width:190px; height:auto; margin:0 auto; padding:0;}
.ccontent{height:auto; margin:10px auto; padding:0px 10px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:24px; margin:0; padding:0;}

.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}



/* 首页右侧 */
.middle{width:480px; height:auto; margin:0px; padding:0px 14px;float:left; border-right:1px dotted #c99715; border-left:1px dotted #c99715;}


/**首页公司简介**/
.iabout{width:480px; height:auto; margin:0px; padding:0; overflow:hidden;}
.abtitle{width:480px;height:30px; margin:0; padding:0; background:url(../images/abtitle.jpg) no-repeat; }
.abcontent{ width:480px; height: auto; margin:0 auto;  padding:0px; padding-top:6px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:5px;}
.iabout p{ line-height:24px;  margin:0; padding:0;}

/* 首页产品层 */
.iproduct{width:480px;height:auto; overflow:hidden; margin:0;padding:0;margin-top:15px; }
.iprotitle{ width:480px; height:27px;margin:0; padding:0; background:url(../images/protitle.jpg) no-repeat; }
/**产品列表**/
.procontent{ width:480px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox dl {width:104px;text-align:center; float:left; margin:7px 7px 5px 5px; padding:0; }
#probox dt{background:#fff;width:100px; height:100px; border:2px solid #ccc; overflow:hidden; margin:0; padding:1px;}
#probox dt:hover{border:2px solid #8c4500;}
#probox dt img{display:block;margin:0 auto; width:100px; height:100px; overflow:hidden;}
#probox dd{color:#666;width:104px; height:30px;line-height:30px; padding:0px; margin:0px;}

.desc{ width:709px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:5px 10px; line-height:25px;border:1px dashed #888; }
#probox2{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox2 dl {width:132px;text-align:center; float:left; margin:3px 3px 0px 8px; padding:0; }
#probox2 dt{background:#fff;width:130px; height:130px; border:1px solid #ccc; overflow:hidden; margin:0; padding:2px;}
#probox2 dt img{display:block;margin:0 auto; width:130px; height:130px; overflow:hidden;}
#probox2 dd{color:#666;width:132px; height:30px;line-height:30px; padding:0px; margin:0px;}



/* 友情链接 */
.link_tgb { line-height:28px; width:230px;  border-bottom:1px #630 dashed;  margin:0px auto; margin-top:2px;height:28px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:12px}
.link_tgb .t1 {color:#630; cursor:pointer}
.link_tgb .t2 {color: #333; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:210px; margin:0px auto; padding:10px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}


/* foot */
.foot{width:998px; height:100px; margin:0px auto; padding:0px; background: url(../images/foot.jpg) no-repeat top #fff; text-decoration:none; text-align:center; color:#333;}

.footnav{width:998px;height:25px; line-height:25px; margin:0px auto; padding:0; padding-top:13px;}
.footnav p { line-height:2px;text-align:center; margin:0; padding-top:20px;}

.contact{width:998px;height:23px; line-height:23px; margin:0px auto; padding:0px; color:#333;margin-top:8px;}
.copyright{width:998px;height:20px; line-height:20px; margin:0px auto; padding:0px;color:#333; }
.foot a { color:#333;}
.foot a:hover{ color:#ff6600; text-decoration:underline;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#666;}

/* 内页产品页面 */
.product{width:720px; height:auto; margin:0 auto;padding:0px;}

/* 内页right */
.nright{width:746px; height:auto; margin:0px; padding:0px;  float:right; overflow:hidden;border-left:1px dashed #c99715;}
/* 右侧内页公司简介层 */
.content{width:720px; height:auto; margin:10px auto; padding:0; overflow:hidden;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; }
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:12px 0; padding-right: 7px; height: 32px; }
.page a{background: #856039; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#290000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; max-width:720px; height:24px; line-height:24px;  float:right; overflow:hidden;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:745px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#856039; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:715px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:20px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

.promessage{ margin:0; padding:0;}